<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SEMIHOSTING_EnterSVC&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a1e8010ad9e6d1ff29a2c309dcce562c4">semihosting.h</a></li>
<li>SEMIHOSTING_ReportException&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a0ec256df1f87ed648561fc9af71e607f">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_CLOCK&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a9926f9916a67ac06dca9dd4a37d287d1">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_CLOSE&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ad3510bf376f9de79b96cf64c5086c191">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_ELAPSED&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ac4622cd6487037d89c296e82e37345ac">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_ERRNO&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955aa3a31b77abd833dde82fa4e0b8611bc9">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_FLEN&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a3e949e38172269f893161095c65220dd">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_GET_CMDLINE&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a437a9a0c4a70dbedcb11851511357ab6">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_HEAPINFO&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ab3771abdb14db38b2c8499744f08cf90">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_ISERROR&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a17d1ea71fea7dda5950e8a40ad83ab99">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_ISTTY&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955aab298cac69009bc12c76335c5f0c6293">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_OPEN&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ae1ed8ed0ec82d76628671bfc6b96c2d8">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_READ&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ac778e8c9d34312cc374e6c3944739585">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_READC&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955ad660d6a7ee480d67538657ec1cf3dd22">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_REMOVE&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a6967f75e9d753f6be0a79fab3c21847c">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_RENAME&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955aeeb2d6fbf5175ae3573d46080f9034f8">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_SEEK&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a6bc8a00c58c3d3d70d816ae494772058">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_SYSTEM&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955acfe3855bb6707f6223f63f3561b48c4b">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_TICKFREQ&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a096d055933d76014c5c7bcf479a46cc0">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_TIME&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a9771471947fe184e3eb3a1eb02a862e9">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_TMPNAM&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a95055a5c7298611a40cd227e3b394d93">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_WRITE&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a383c529db53a8cc54631bf18bb9531d3">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_WRITE0&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955abf5f7cab3b1a63f29116542674042a51">semihosting.h</a></li>
<li>SEMIHOSTING_SYS_WRITEC&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a368e5417dfc8239b696ecf3233a6a955a9c57b8c9baa11c43e0396bdc3339e9d6">semihosting.h</a></li>
<li>SendChar()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a49be7df965b3acf68e2c5c82d6869ab6">retarget.c</a></li>
<li>SendChar_ToUART()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a6810d0fa478aa8204d73d9fc5d026c64">retarget.c</a></li>
<li>SetPACA()&#160;:&#160;<a class="el" href="da/d9b/lcd__driver_8c.html#a9a5df5d88ea29e720056407861871089">lcd_driver.c</a></li>
<li>SH_Return()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a0a9d8f093940fa3017cf1d9337ce5f25">retarget.c</a></li>
<li>ShowChar()&#160;:&#160;<a class="el" href="da/d9b/lcd__driver_8c.html#a1dfcd39fc3529f25c6ff7e935301b91a">lcd_driver.c</a></li>
<li>SPI&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gaadd93900fc87105fa3ef514675d4133b">Mini51Series.h</a></li>
<li>SPI0&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gaf26e39c91b262cc480085abcc450d3d5">Mini51Series.h</a></li>
<li>SPI_ABORT_3WIRE_TRANSFER&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2f250524c0d3e7d98075b7992b939cc9">spi.h</a></li>
<li>SPI_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga4a3757b6bf87a9402b4cc6ff355dd015">Mini51Series.h</a></li>
<li>SPI_ClearRxFIFO()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae59c481764af06e5512f4416a91c5da2">spi.h</a></li>
<li>SPI_ClearTxFIFO()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad1c25325aceb6a6ed417055225aff01b">spi.h</a></li>
<li>SPI_Close()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8074f716aa1c65ecc93d79062b5d4b1b">spi.h</a></li>
<li>SPI_CLR_3WIRE_START_INT_FLAG&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabd9c622d28d4b93b8414a783439c852e">spi.h</a></li>
<li>SPI_CLR_UNIT_TRANS_INT_FLAG&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc919e1780ef049f97d3b4def65e05f9">spi.h</a></li>
<li>SPI_CNTRL2_BCn_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0bc1fab43fa9a34b20adb49f6b689674">Mini51Series.h</a></li>
<li>SPI_CNTRL2_BCn_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ace1e0d765b92ed853732da0154a95d96">Mini51Series.h</a></li>
<li>SPI_CNTRL2_NOSLVSEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa1ceaffb20242154c138dc88d9714c77">Mini51Series.h</a></li>
<li>SPI_CNTRL2_NOSLVSEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a45ed6f2c70ac7a37ae668e5ef7898229">Mini51Series.h</a></li>
<li>SPI_CNTRL2_SLV_ABORT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a46dc49c81287f41899c0763570b9b01a">Mini51Series.h</a></li>
<li>SPI_CNTRL2_SLV_ABORT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a661a0c3fc0886386f9c30b85e1ffe41c">Mini51Series.h</a></li>
<li>SPI_CNTRL2_SLV_START_INTSTS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac4e0b5fca9d2a4bfea3f484869a3918d">Mini51Series.h</a></li>
<li>SPI_CNTRL2_SLV_START_INTSTS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3699e4a4e284de20eda8939091f5f6f3">Mini51Series.h</a></li>
<li>SPI_CNTRL2_SS_INT_OPT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acf112137e8bff02e08c5cc16d3057703">Mini51Series.h</a></li>
<li>SPI_CNTRL2_SS_INT_OPT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a80abd5d225e49f44cf043da8e267929e">Mini51Series.h</a></li>
<li>SPI_CNTRL2_SSTA_INTEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9592e98d2234889e0f30680ea36de29b">Mini51Series.h</a></li>
<li>SPI_CNTRL2_SSTA_INTEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a065e070f67bd66ed280adbf27e1339ef">Mini51Series.h</a></li>
<li>SPI_CNTRL_CLKP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a764f2151917c254c26aba0b7c7875f57">Mini51Series.h</a></li>
<li>SPI_CNTRL_CLKP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aabf5177b9af08b477f0214d434c5c3ef">Mini51Series.h</a></li>
<li>SPI_CNTRL_FIFO_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2cb275902173d02f3fda8ea36bf368e1">Mini51Series.h</a></li>
<li>SPI_CNTRL_FIFO_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abb93d8762f737fa655434c5e96333a70">Mini51Series.h</a></li>
<li>SPI_CNTRL_GO_BUSY_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aec9fa871cbd158fb96778b2f1bf552d7">Mini51Series.h</a></li>
<li>SPI_CNTRL_GO_BUSY_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a858f331db627de0f001b77cef0cea3c8">Mini51Series.h</a></li>
<li>SPI_CNTRL_IE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a82b13181e68a08664c51d1357717b722">Mini51Series.h</a></li>
<li>SPI_CNTRL_IE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a73d84734bf39af74988199a782eb76a3">Mini51Series.h</a></li>
<li>SPI_CNTRL_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1e40f8773687ddb83a0eaa370f60de75">Mini51Series.h</a></li>
<li>SPI_CNTRL_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6288d9430ba53ac45292d15b1ab9689b">Mini51Series.h</a></li>
<li>SPI_CNTRL_LSB_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2d5c4d184f0ba836df5011efe7ae6670">Mini51Series.h</a></li>
<li>SPI_CNTRL_LSB_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a979f5cccfe434c7955c2409e4bf5b11e">Mini51Series.h</a></li>
<li>SPI_CNTRL_REORDER_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4c624071da44b8be1b6a99c8a4543a45">Mini51Series.h</a></li>
<li>SPI_CNTRL_REORDER_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a82cdb73bf307d03efc909fda993c5328">Mini51Series.h</a></li>
<li>SPI_CNTRL_RX_EMPTY_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa68e63de22c7e62cba98f1dcdda60991">Mini51Series.h</a></li>
<li>SPI_CNTRL_RX_EMPTY_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aeec0fee8142b564a3974ff6cc9de231b">Mini51Series.h</a></li>
<li>SPI_CNTRL_RX_FULL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1a4836e306436227324ee9adab1a07bb">Mini51Series.h</a></li>
<li>SPI_CNTRL_RX_FULL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad91ecdf29768a6615a6d15b143197fae">Mini51Series.h</a></li>
<li>SPI_CNTRL_RX_NEG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7cea5a9206bd5a02138fbba1e311999b">Mini51Series.h</a></li>
<li>SPI_CNTRL_RX_NEG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a26c4eb49bf5c7e456096e2bbe33c0463">Mini51Series.h</a></li>
<li>SPI_CNTRL_SLAVE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a155074f8afb7fea99251c8279ee0746c">Mini51Series.h</a></li>
<li>SPI_CNTRL_SLAVE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac07992f31408830fe0f2cca2fed0e641">Mini51Series.h</a></li>
<li>SPI_CNTRL_SP_CYCLE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aaede42340afd2415e92a7ee71c8cf5d7">Mini51Series.h</a></li>
<li>SPI_CNTRL_SP_CYCLE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a056642dfd80f30ff3bca95449aad7d57">Mini51Series.h</a></li>
<li>SPI_CNTRL_TX_BIT_LEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a91096a88fc3eec45b3586869a19a220f">Mini51Series.h</a></li>
<li>SPI_CNTRL_TX_BIT_LEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a96402e8d0fddf85a67a326268bbc79a9">Mini51Series.h</a></li>
<li>SPI_CNTRL_TX_EMPTY_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab722309fa4a1edd776ed4fa80c7269ef">Mini51Series.h</a></li>
<li>SPI_CNTRL_TX_EMPTY_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a89e2177740cfea9cf9a7084329912239">Mini51Series.h</a></li>
<li>SPI_CNTRL_TX_FULL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af12e9d99467fdb3744c34daef8a724ee">Mini51Series.h</a></li>
<li>SPI_CNTRL_TX_FULL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af501f92768ef622d3842e15844bff1a4">Mini51Series.h</a></li>
<li>SPI_CNTRL_TX_NEG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a09bf22557407e7d8132d1feae13bab6b">Mini51Series.h</a></li>
<li>SPI_CNTRL_TX_NEG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae9207c5d292ea947fa2a2d9d8ceb5b99">Mini51Series.h</a></li>
<li>SPI_DISABLE_3WIRE_MODE&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga95240de57d0c033276e43bdc5b6b9dcc">spi.h</a></li>
<li>SPI_DISABLE_BYTE_REORDER&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga704f049cd3351d0d0f7130a75ca394bf">spi.h</a></li>
<li>SPI_DisableAutoSS()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga58b7eef9f93f8c3d3818d1a4b74f5be6">spi.h</a></li>
<li>SPI_DisableFIFO()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga38d6219787921363efa7dcd46fdb6846">spi.h</a></li>
<li>SPI_DisableInt()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0450c2c279d9f5254f172d3a6fd7f47b">spi.h</a></li>
<li>SPI_DIVIDER_DIVIDER_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa602087548468b4afe650f1378386566">Mini51Series.h</a></li>
<li>SPI_DIVIDER_DIVIDER_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5d022e18c4a32ed1368646405704f5e4">Mini51Series.h</a></li>
<li>SPI_ENABLE_3WIRE_MODE&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0ca327c37cb730cbd0b6aa4db7f980b5">spi.h</a></li>
<li>SPI_ENABLE_BYTE_REORDER&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa795ff6d2dac96bcc9add693f3446d36">spi.h</a></li>
<li>SPI_EnableAutoSS()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga55b31f9a751c6e784ad0022bc9155153">spi.h</a></li>
<li>SPI_EnableFIFO()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga58733a1f2730db4943ee270c5aad39ba">spi.h</a></li>
<li>SPI_EnableInt()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d27a219e6d7e2c767775a2ed26fbc4b">spi.h</a></li>
<li>SPI_FIFO_CTL_RX_CLR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adb729a62c1f98e92b9bfa60548a3850b">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_RX_CLR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7e045adb56a861fca014a4c2acf048f2">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_RX_INTEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad4ab215f147a888c5d89d88afa892f70">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_RX_INTEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af25a54dec1692c05b0feed97f5632da7">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_RX_THRESHOLD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af2cc91767ac220d354b9a2296711ea2b">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_RX_THRESHOLD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1f4db785b49c5cd65a9a81b28b0b7e1a">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_RXOV_INTEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a435035f7b008ab2d7c3c62bb5841310d">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_RXOV_INTEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad26ed5f45c8058c902e1edf9d68054be">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_TIMEOUT_INTEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac23dbe0e9728b5711480387882a68c27">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_TIMEOUT_INTEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a12a67bb3096699ab87acec76eb8e7542">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_TX_CLR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a83818f54fb60454b7e0e5f55760d60b8">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_TX_CLR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad32ff454cb442a9a908d8d550af35d4b">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_TX_INTEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a65bf7d97f1db3796f92bea8762cfe4f2">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_TX_INTEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a86c6b8486646d4147647eea03468a4df">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_TX_THRESHOLD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3b3b202b024cbb4535b5cf7ac8bc4b20">Mini51Series.h</a></li>
<li>SPI_FIFO_CTL_TX_THRESHOLD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4aabc6a4daed6600da5c3ff5667bf735">Mini51Series.h</a></li>
<li>SPI_FIFO_RX_INTEN_MASK&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga529ec79afe2917ac1973fde46dfedc54">spi.h</a></li>
<li>SPI_FIFO_RXOV_INTEN_MASK&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac97b9d3efa7af585549c908ec95fbf03">spi.h</a></li>
<li>SPI_FIFO_TIMEOUT_INTEN_MASK&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga40af81a5621db7a8b7883fff421a65b7">spi.h</a></li>
<li>SPI_FIFO_TX_INTEN_MASK&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaaa0d3769c378f99dc6e3e278b783f449">spi.h</a></li>
<li>SPI_GET_RX_FIFO_COUNT&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga984898177d313359fdd1fcdc0f4bf193">spi.h</a></li>
<li>SPI_GET_RX_FIFO_EMPTY_FLAG&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaaeb40ca921663b20308a0a841ba7ce73">spi.h</a></li>
<li>SPI_GET_TX_FIFO_EMPTY_FLAG&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3e0bc926739bf60d35df6a774f06cceb">spi.h</a></li>
<li>SPI_GET_TX_FIFO_FULL_FLAG&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5523e2a8d5469337f2ba5605d57d24de">spi.h</a></li>
<li>SPI_GetBusClock()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae3a43e332cf4de4b416980eeab502d07">spi.h</a></li>
<li>SPI_IE_MASK&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafcdee9562fdac3dc6db5dbd67f53b4fa">spi.h</a></li>
<li>SPI_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a8f5f99956cf9765f17bcba6865b93ce2">Mini51Series.h</a></li>
<li>SPI_IS_BUSY&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab09ba12aaae1e080cc39237e340dff96">spi.h</a></li>
<li>SPI_MASTER&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae09a2779c2d141aa6a8f8be6d78fe210">spi.h</a></li>
<li>SPI_MODE_0&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1ec07ad94d5f6276c1c0b41d0550fe52">spi.h</a></li>
<li>SPI_MODE_1&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf2af9f45539491c9753960535dc20fde">spi.h</a></li>
<li>SPI_MODE_2&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8fa3edd8616f8803490c93f09243a612">spi.h</a></li>
<li>SPI_MODE_3&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6a091da9f9011457fe28ab25f64c858d">spi.h</a></li>
<li>SPI_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga27134fb16470a6878759a2e69ca68a92">clk.h</a></li>
<li>SPI_Open()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad923655d26fb14da88c61d4ed0125c44">spi.h</a></li>
<li>SPI_READ_RX&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9eb889294d2c4d5ed1dfd6fad32d836f">spi.h</a></li>
<li>SPI_RST&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab0c957dd9e111cb750a9342efee2b4a7">sys.h</a></li>
<li>SPI_RX_RX_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2a589fa33133a7917337da6158b4637b">Mini51Series.h</a></li>
<li>SPI_RX_RX_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0ae3238b49419b188d45ad2464f90c7f">Mini51Series.h</a></li>
<li>SPI_SET_DATA_WIDTH()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1cace1d20930ddff812b308310ec7353">spi.h</a></li>
<li>SPI_SET_LSB_FIRST&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga950a4385d8641da85456398b268368ae">spi.h</a></li>
<li>SPI_SET_MSB_FIRST&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5cbade2af2ae16ff7b5cd4fd834592cb">spi.h</a></li>
<li>SPI_SET_SS_HIGH()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8f29377ac41486fc4678b9466f1a4c06">spi.h</a></li>
<li>SPI_SET_SS_LOW()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga40c84e99f252e6ccd8dfc5faf26fbb40">spi.h</a></li>
<li>SPI_SET_SUSPEND_CYCLE&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga356f36b6fc4c8c03904b3ef0d9ff8660">spi.h</a></li>
<li>SPI_SetBusClock()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7cee248bcbe05dfae8ab8b3bf89e8f13">spi.h</a></li>
<li>SPI_SLAVE&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga943af7f8a98cf5a3f2107ed593215a4b">spi.h</a></li>
<li>SPI_SS&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga81f0aae3c3a2adba06ac3b802b38915a">spi.h</a></li>
<li>SPI_SS_ACTIVE_HIGH&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8bfc94771e6451d3c1eaeb0c4fa5838b">spi.h</a></li>
<li>SPI_SS_ACTIVE_LOW&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga67a2045f4f16d45f92fd22075416a7d6">spi.h</a></li>
<li>SPI_SSR_AUTOSS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a74835feceed72dcec4ce2d552625a7e3">Mini51Series.h</a></li>
<li>SPI_SSR_AUTOSS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae0af8a99d59d6f7b9734513e927ff806">Mini51Series.h</a></li>
<li>SPI_SSR_LTRIG_FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2e1e61875be2a625f45a19deec135d1a">Mini51Series.h</a></li>
<li>SPI_SSR_LTRIG_FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac8b8639a11648fec2b56cea1566708a0">Mini51Series.h</a></li>
<li>SPI_SSR_SS_LTRIG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4b200e243f9edf7518e9365921946bbb">Mini51Series.h</a></li>
<li>SPI_SSR_SS_LTRIG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a656ff45969fa59ed0eda942b81903c15">Mini51Series.h</a></li>
<li>SPI_SSR_SS_LVL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ace3f423d206a3b88ee42f78cd4bb5b08">Mini51Series.h</a></li>
<li>SPI_SSR_SS_LVL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a88dca5584d0e329311edd98daa5ba6a4">Mini51Series.h</a></li>
<li>SPI_SSR_SSR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4d0ff5ea2d8b54bc0c0903edfa392906">Mini51Series.h</a></li>
<li>SPI_SSR_SSR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac197bfb5657165c920a49f64a7f46eee">Mini51Series.h</a></li>
<li>SPI_SSTA_INTEN_MASK&#160;:&#160;<a class="el" href="d2/de0/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7fec9626224f4bf31a1d318f2fea412c">spi.h</a></li>
<li>SPI_STATUS_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3053d983dbab6f89dafc2c834ae53b93">Mini51Series.h</a></li>
<li>SPI_STATUS_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa8d294dd888f41c1ec130ba17f33df6a">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_EMPTY_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aae36655c7eeb0cff1ef90126f9f6f5e1">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_EMPTY_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a26542e3bb1038a7ad2767f169310b514">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_FIFO_COUNT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac60c8564e1c4c88f36b67f4172925aa0">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_FIFO_COUNT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9589ba8e2c6f295f10da833f28a822c7">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_FULL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aef62cda4653c4f337f6b9e9160771ba5">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_FULL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1ecbc1e1ee708f5b2e98c5b474927327">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_INTSTS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a67bd52b2129e1f737585dd303c32dba0">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_INTSTS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a008f7951bd9eb7db53cb9ee45d11ae51">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_OVERRUN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0be32168ad72ee32d047ee472fddcf5c">Mini51Series.h</a></li>
<li>SPI_STATUS_RX_OVERRUN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2ea6b151922264143617defba2d12905">Mini51Series.h</a></li>
<li>SPI_STATUS_SLV_START_INTSTS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9b5a933377b5a67bc553aa6ff5cb5542">Mini51Series.h</a></li>
<li>SPI_STATUS_SLV_START_INTSTS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad1b2344c15ed8d20f8948af632abc367">Mini51Series.h</a></li>
<li>SPI_STATUS_TIMEOUT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aedc6bd52f9a815b07ceb03829204c78e">Mini51Series.h</a></li>
<li>SPI_STATUS_TIMEOUT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9213c8137c32d7e36d68ff0d8b38b055">Mini51Series.h</a></li>
<li>SPI_STATUS_TX_EMPTY_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a74ccd6d6d92a8d02fc0767dee7fa6ff2">Mini51Series.h</a></li>
<li>SPI_STATUS_TX_EMPTY_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad5ac5e3b1facb1facd12edc4f00fc423">Mini51Series.h</a></li>
<li>SPI_STATUS_TX_FIFO_COUNT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a116bd2a3de38ce9ce7ae1c338bd4c800">Mini51Series.h</a></li>
<li>SPI_STATUS_TX_FIFO_COUNT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a65a4d406ccb2e336e30933e577f29f69">Mini51Series.h</a></li>
<li>SPI_STATUS_TX_FULL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab9f92b8db8295dba3dab6d4f468db6bf">Mini51Series.h</a></li>
<li>SPI_STATUS_TX_FULL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0fcf1e62ee53a2418100d925197fd5fd">Mini51Series.h</a></li>
<li>SPI_STATUS_TX_INTSTS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acaf06ccf88559982980c669110a3cfcb">Mini51Series.h</a></li>
<li>SPI_STATUS_TX_INTSTS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a97ed53d9de26c1db69b954bec2f04e32">Mini51Series.h</a></li>
<li>SPI_TRIGGER&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3b3a8af4404dca3916553b91766d2adf">spi.h</a></li>
<li>SPI_TX_TX_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af50e8b28d30ed5cbab7047b61a38b067">Mini51Series.h</a></li>
<li>SPI_TX_TX_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afec3065601a9ce0a6c6d4d80628fdc55">Mini51Series.h</a></li>
<li>SPI_WRITE_TX&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab93785c2240ec750938f7763dba9a1b2">spi.h</a></li>
<li>SpiWrite()&#160;:&#160;<a class="el" href="da/d9b/lcd__driver_8c.html#a60f7e004da7ab5f23d374ed1dd911518">lcd_driver.c</a></li>
<li>SRAM_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga05e8f3d2e5868754a7cd88614955aecc">Mini51Series.h</a></li>
<li>SVCall_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a4ce820b3cc6cf3a796b41aadc0cf1237">Mini51Series.h</a></li>
<li>SYS&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gae3d9f52a1a315303ad04f0576bd42a25">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_DISABLE&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gade2b4abdfddeaca2a2fd966db05ebef7">sys.h</a></li>
<li>SYS_BODCR_BOD_INTERRUPT_EN&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga58e5678085e7bd81b8c05432a19da44b">sys.h</a></li>
<li>SYS_BODCR_BOD_INTF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3f6e018bc3328a161c7e15e38d240053">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_INTF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad4ba95cd4cf9ecd3df92172c7f696879">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_LPM_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4782e02312409a7aaa4496c76b465070">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_LPM_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa10294be7c7f5ee86e8a5efc585bc068">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_OUT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa2450c8229a70bd403b04465d34d7afc">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_OUT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae91447ff9cb9fead95d77f881de09dda">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_RST_EN&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6577a2c57b407fe219021f8e34a76093">sys.h</a></li>
<li>SYS_BODCR_BOD_RSTEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afb06690cf15562e6d65cdc9317b24a02">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_RSTEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a154ff420503c4d00548e66a07ddf4361">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_VL_2_2V&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae1787ca2122385b91fd1ee118a0a2801">sys.h</a></li>
<li>SYS_BODCR_BOD_VL_2_7V&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacc6ed84e99e86c3ba5fc1f043b64cbc6">sys.h</a></li>
<li>SYS_BODCR_BOD_VL_3_7V&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3e07729ba5db932a357cfe6b063d3138">sys.h</a></li>
<li>SYS_BODCR_BOD_VL_4_4V&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6ca08af54f9e9a5292da4013a7f5b5f5">sys.h</a></li>
<li>SYS_BODCR_BOD_VL_EXT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a688a006e9df292bd838534727031673f">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_VL_EXT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad5ed48e1a3f2ac23b4308afc99eba7d8">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_VL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a14ab8ccf60618bb4936d921589e142fb">Mini51Series.h</a></li>
<li>SYS_BODCR_BOD_VL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a69cd5ad46bd5b9a51fd1c9622f36c9d0">Mini51Series.h</a></li>
<li>SYS_CLEAR_BOD_INT_FLAG&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaed82cacd9e06315970dd4d6f7772dc5b">sys.h</a></li>
<li>SYS_CLEAR_BOD_LPM&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8ecb9398a8a64f9c5edf70fe6aac3905">sys.h</a></li>
<li>SYS_CLEAR_RST_SOURCE&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae4db2f98a2c1943518d02b83b9286620">sys.h</a></li>
<li>SYS_ClearResetSrc()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafabb183d573b69d6fb9bc208dfbfcd29">sys.h</a></li>
<li>SYS_DISABLE_BOD&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga768d28264e9de705e1fcecd081c4704c">sys.h</a></li>
<li>SYS_DISABLE_BOD_RST&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga920194a0a2675d959bea6bc980a64230">sys.h</a></li>
<li>SYS_DISABLE_POR&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga298641f692b14590369c4e1f0707ec4e">sys.h</a></li>
<li>SYS_DisableBOD()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad0fd5d8424b1d3dc3ec3e92829ed1142">sys.h</a></li>
<li>SYS_ENABLE_BOD&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1d01b7f4c7400109595965da54644db1">sys.h</a></li>
<li>SYS_ENABLE_BOD_RST&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4d0a0678f5f000cdc62887871d1802ff">sys.h</a></li>
<li>SYS_ENABLE_POR&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6dad696b869bd863d4500f65843bdcd9">sys.h</a></li>
<li>SYS_EnableBOD()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga790f536ad44ceaec7e95f939d83137b9">sys.h</a></li>
<li>SYS_GET_BOD_INT_FLAG&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa143c2f95d839344a5f7ca9cb899fa07">sys.h</a></li>
<li>SYS_GET_BOD_OUTPUT&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3021affb4789221a2616c47c3a9dc924">sys.h</a></li>
<li>SYS_GetBODStatus()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0c9b646f6a8040ef12e8aa801b4a7f25">sys.h</a></li>
<li>SYS_GetResetSrc()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga74255dfc44a997162d991a69a7d1fbf4">sys.h</a></li>
<li>SYS_IPRSTC1_CHIP_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aba5ff38d7e45884b121615b6c14955e6">Mini51Series.h</a></li>
<li>SYS_IPRSTC1_CHIP_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6eb8a4c4cb23a6865d30155a404f398c">Mini51Series.h</a></li>
<li>SYS_IPRSTC1_CPU_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4a566e1cebbd23ae50f5c4a9e5697fa4">Mini51Series.h</a></li>
<li>SYS_IPRSTC1_CPU_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a00d6ff4e11911f223478ec2a232bffef">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_ACMP_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a69bedd1d4c5db48753d0d3bd5806201b">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_ACMP_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a130e72f1176e70f442d246dda27f29ca">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_ADC_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2b9c3b8c06ce970c889fa81b2befeb65">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_ADC_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a690717529bccd5e038d680b971b171e5">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_GPIO_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a54ea19dc5705747a58849f81b078cd5c">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_GPIO_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8800e398dc78d1c64b13246f347cefbd">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_I2C_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab0a0a5d05ee28e15d4917cb478bc9b4f">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_I2C_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac7eb3e8275114e617466e14dfcfa70c0">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_PWM_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6344d990546d4140ed5e6fabc15805bb">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_PWM_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a218dbb71db39a0692c1fe4ac92f07fa3">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_SPI_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab018e02b4a6a61954ef2d7f4fa5cce9f">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_SPI_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0a1c1b53fd58e546ccf6392a16af8ba2">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_TMR0_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aca8bd507a5cc3db4067fcb844618d79f">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_TMR0_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a586bcc1a6105546ccf1a3f0502e5138c">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_TMR1_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a051a7d3248f13dc0de1234b00bf7af79">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_TMR1_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adf362d7e4ee5cec4679500f8642c65ac">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_UART_RST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3bf578dd2efb9c4094dfdd6ccef56fe8">Mini51Series.h</a></li>
<li>SYS_IPRSTC2_UART_RST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a34997285368a05dac6e74c95233d52b6">Mini51Series.h</a></li>
<li>SYS_IRCTRIMCTL_TRIM_LOOP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab61f5cda884a743de73c0b4a5563bcc0">Mini51Series.h</a></li>
<li>SYS_IRCTRIMCTL_TRIM_LOOP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5710fffe731e2561996426391fe1887e">Mini51Series.h</a></li>
<li>SYS_IRCTRIMCTL_TRIM_SEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a90f0ecca15012a971a45550042d79e22">Mini51Series.h</a></li>
<li>SYS_IRCTRIMCTL_TRIM_SEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a75b77387a404f964bc21485fb9db5baa">Mini51Series.h</a></li>
<li>SYS_IRCTRIMIEN_32K_ERR_IEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a49934dcb521c9fe4cf02da084cc3102f">Mini51Series.h</a></li>
<li>SYS_IRCTRIMIEN_32K_ERR_IEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a24811f596cacd04d6d72e91bf7a8e8f5">Mini51Series.h</a></li>
<li>SYS_IRCTRIMIEN_TRIM_FAIL_IEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af28ae19ca2f4fd5393b407dd8c5dd766">Mini51Series.h</a></li>
<li>SYS_IRCTRIMIEN_TRIM_FAIL_IEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5da7d7b01c9185720801bab95e6bbdf8">Mini51Series.h</a></li>
<li>SYS_IRCTRIMINT_32K_ERR_INT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aef60f45c432d989763a8df1e6d019327">Mini51Series.h</a></li>
<li>SYS_IRCTRIMINT_32K_ERR_INT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab315eaf76ede36fb924c77f77ea62796">Mini51Series.h</a></li>
<li>SYS_IRCTRIMINT_FREQ_LOCK_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa9ccf5997de6ef161c0a5221bd7a1b6a">Mini51Series.h</a></li>
<li>SYS_IRCTRIMINT_FREQ_LOCK_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1642b071b7fe77860c739ea29d1a4066">Mini51Series.h</a></li>
<li>SYS_IRCTRIMINT_TRIM_FAIL_INT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8a95eed69f2ee727faa55437f4e79123">Mini51Series.h</a></li>
<li>SYS_IRCTRIMINT_TRIM_FAIL_INT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad9f6eb8c36c44f1a93728ab30dd8ccf6">Mini51Series.h</a></li>
<li>SYS_IS_BOD_RST&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae5846760beb8ab0af65801ddfc327d63">sys.h</a></li>
<li>SYS_IS_CPU_RST&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab60985353247a98c40451146e324ac8c">sys.h</a></li>
<li>SYS_IS_POR_RST&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0ed11ba1130464efdb1762c73efa15de">sys.h</a></li>
<li>SYS_IS_RSTPIN_RST&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8a0a6032d2a8667694b98e6d217575ab">sys.h</a></li>
<li>SYS_IS_SYSTEM_RST&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1bd9b963e9433f56137b2d3af0aac52a">sys.h</a></li>
<li>SYS_IS_WDT_RST&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9bd1908e7dfce8dfd174eed46a5590a0">sys.h</a></li>
<li>SYS_IsRegLocked()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad35875e441a7602e8b265c09372a2d8d">sys.h</a></li>
<li>SYS_LockReg()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1f2edc03f82c54243f3c5c7a5012d1d1">sys.h</a></li>
<li>SYS_MFP_ALT_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga43e9fe9627e1acb925aa3333f2da6847">sys.h</a></li>
<li>SYS_MFP_MFP_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga60adeb4bc222a93d6feacbf305e2a43f">sys.h</a></li>
<li>SYS_MFP_P00_CTS&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac4f1f94b14854fc0df76940dd0c94fe4">sys.h</a></li>
<li>SYS_MFP_P00_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9775b1cf7ba5e8ef68fe0c0a09ea187f">sys.h</a></li>
<li>SYS_MFP_P00_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae655425d82b95b9fb31290b3ba8dd883">sys.h</a></li>
<li>SYS_MFP_P00_TXD&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac489fdb102b5166e3f60b4131fd6ab61">sys.h</a></li>
<li>SYS_MFP_P01_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga79120d379cbfbff6dec15f4c9580b6f7">sys.h</a></li>
<li>SYS_MFP_P01_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafdd2db5f62dc7c677aa7efe49b3ba19c">sys.h</a></li>
<li>SYS_MFP_P01_RTS&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaffbd8077e326cbc851ce604eebcbd535">sys.h</a></li>
<li>SYS_MFP_P01_RXD&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacab6568eaca134e48f2dea0088a1a732">sys.h</a></li>
<li>SYS_MFP_P01_SPISS&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga398ba5715d556ff92a091322fc7813f0">sys.h</a></li>
<li>SYS_MFP_P04_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab59e7ccfe4cc14e3896a93cbee0c57a4">sys.h</a></li>
<li>SYS_MFP_P04_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4fd7fb48614f2f0914dbfbd36681a59e">sys.h</a></li>
<li>SYS_MFP_P04_PWM5&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf37a3cdc7e46295cbacb460e21b6b2a2">sys.h</a></li>
<li>SYS_MFP_P04_SPISS&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2f25f55626e6ed730b97a3bb02713123">sys.h</a></li>
<li>SYS_MFP_P05_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6f693b0037eba21f906cc7c5bf9c4e45">sys.h</a></li>
<li>SYS_MFP_P05_MOSI&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga025b7bc0c018fb0ec7b49f9c708dc467">sys.h</a></li>
<li>SYS_MFP_P05_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga17250650a7847bbcd3d32e76875cc640">sys.h</a></li>
<li>SYS_MFP_P06_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9d4b108599acf478255f93c11cd21f74">sys.h</a></li>
<li>SYS_MFP_P06_MISO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaac86736a6946c44abecc9f7841e7e35f">sys.h</a></li>
<li>SYS_MFP_P06_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf746d74246f2a7489d98068cebf0d03c">sys.h</a></li>
<li>SYS_MFP_P07_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga23ec67461aedf138548c2112958ad88b">sys.h</a></li>
<li>SYS_MFP_P07_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8e54750b2a33fadc74a11286eacaf55d">sys.h</a></li>
<li>SYS_MFP_P07_SPICLK&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga14efb7aac8c3c18feb77ae50ec658902">sys.h</a></li>
<li>SYS_MFP_P10_AIN1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5867ad75f791eb7a3ec88c2d8bf40be8">sys.h</a></li>
<li>SYS_MFP_P10_CPP0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga48360e39db9bd7693efe56948b018c68">sys.h</a></li>
<li>SYS_MFP_P10_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad4be398ddf7d8be6d16b2f9d8ab87ab0">sys.h</a></li>
<li>SYS_MFP_P10_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4bd4b0863bc5192bc1c0ec281e318ca9">sys.h</a></li>
<li>SYS_MFP_P12_AIN2&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1a17d47c00a49fde9c92ad559fa54d8f">sys.h</a></li>
<li>SYS_MFP_P12_CPP0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga26ae6306948e81d893040f759982d53e">sys.h</a></li>
<li>SYS_MFP_P12_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa8bff6ca04099fa09839534ce49e52b7">sys.h</a></li>
<li>SYS_MFP_P12_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga286e294fabad84cf714d03078db447e0">sys.h</a></li>
<li>SYS_MFP_P12_RXD&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaeb874067c3786130f1806aedbce7db35">sys.h</a></li>
<li>SYS_MFP_P13_AIN3&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga52b5697379f9aae41e738dd06407ca75">sys.h</a></li>
<li>SYS_MFP_P13_CPP0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab7d09b399cc931dce1f3821ba63c0e4a">sys.h</a></li>
<li>SYS_MFP_P13_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3e388e2639434ce846862720f11c4dba">sys.h</a></li>
<li>SYS_MFP_P13_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga113490423252e6274c479b0c7ec534f4">sys.h</a></li>
<li>SYS_MFP_P13_TXD&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabb7de90cbcba130b7b78666fb9efe923">sys.h</a></li>
<li>SYS_MFP_P14_AIN4&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0b6210919f4cc2931ca3057323e5eb2d">sys.h</a></li>
<li>SYS_MFP_P14_CPN0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2126fbd84b6e5bf474f159075c46f5f6">sys.h</a></li>
<li>SYS_MFP_P14_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1ebd489bcb643cf793fbb07bf51c3d09">sys.h</a></li>
<li>SYS_MFP_P14_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga214d3ea3329a216c0cd5e78812509604">sys.h</a></li>
<li>SYS_MFP_P15_AIN5&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae349279d6d6704a5a0ce5152e06e7717">sys.h</a></li>
<li>SYS_MFP_P15_CPP0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4a02392537b3e0a22157fd0f9c67371a">sys.h</a></li>
<li>SYS_MFP_P15_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga66bc9088d60241c6649082c63a7d31e0">sys.h</a></li>
<li>SYS_MFP_P15_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaca623f2addcca6ea3e80ce7632b11e97">sys.h</a></li>
<li>SYS_MFP_P22_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1e27e5b9ec6641d2439315ca88061188">sys.h</a></li>
<li>SYS_MFP_P22_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga00f6f91008119bb0dad298b664259a4d">sys.h</a></li>
<li>SYS_MFP_P22_PWM0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa7e0c3c3d96fddfa159d00ef32ebfd9b">sys.h</a></li>
<li>SYS_MFP_P23_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga29e37019b9bbff4d67aa47a241b75c7d">sys.h</a></li>
<li>SYS_MFP_P23_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad80e5552ebb55b4ca6b4142d3bbf8a99">sys.h</a></li>
<li>SYS_MFP_P23_PWM1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga574a1e18ab7491283c05215984364858">sys.h</a></li>
<li>SYS_MFP_P24_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab57cdabdf55f993c4c76945f141b02b9">sys.h</a></li>
<li>SYS_MFP_P24_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga23b172b7ec01f9e6644a23c892fe844d">sys.h</a></li>
<li>SYS_MFP_P24_PWM2&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac5486b602632ae1ebcc19396821fa24d">sys.h</a></li>
<li>SYS_MFP_P25_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6d62bc0881cfc943c4b555e2adb520a1">sys.h</a></li>
<li>SYS_MFP_P25_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa10b554144237fae72e6b8399841e2be">sys.h</a></li>
<li>SYS_MFP_P25_PWM3&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf70a308ce58dc9a61743b5df8621abee">sys.h</a></li>
<li>SYS_MFP_P26_CPO1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga187e83461b75e40a267fb6412474e82a">sys.h</a></li>
<li>SYS_MFP_P26_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaad7be5ebaa29b4dd96504dd26fa3654f">sys.h</a></li>
<li>SYS_MFP_P26_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab6517810b92a29c9ca4d32cb79630a78">sys.h</a></li>
<li>SYS_MFP_P26_PWM4&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga02e27ef62fa67b060307b2f6995d05ec">sys.h</a></li>
<li>SYS_MFP_P30_AIN6&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac42a3dfd42090dd860fe974e74fca87d">sys.h</a></li>
<li>SYS_MFP_P30_CPN1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6b8b48b79913a7efcb0cf480cea880a2">sys.h</a></li>
<li>SYS_MFP_P30_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae3d3499f42e814f467d5b4d37bb1311d">sys.h</a></li>
<li>SYS_MFP_P30_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga782710f6619e384f870b763b223ae96f">sys.h</a></li>
<li>SYS_MFP_P31_AIN7&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1b40f3c704fc926c30a93b3eb91b1b06">sys.h</a></li>
<li>SYS_MFP_P31_CPP1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae340cbdd261a038ee8231105b3ea7e20">sys.h</a></li>
<li>SYS_MFP_P31_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga30125d7ee1e9029c68d7cdb0f8b2bc57">sys.h</a></li>
<li>SYS_MFP_P31_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga646293369a4e7238878b345f7b3606a1">sys.h</a></li>
<li>SYS_MFP_P32_CPP1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab6ec033325364c24e9ed673c28bcf73e">sys.h</a></li>
<li>SYS_MFP_P32_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga52dcb36db9db4074588eb4c160ebfd0a">sys.h</a></li>
<li>SYS_MFP_P32_INT0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8ac65da680a8bb4127d54914b537935f">sys.h</a></li>
<li>SYS_MFP_P32_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2354e98d855e74ec2c20272e0c6a8043">sys.h</a></li>
<li>SYS_MFP_P32_STADC&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga95926374972723c07648d6760012b9f5">sys.h</a></li>
<li>SYS_MFP_P32_T0EX&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga90a12ddd3957f02e5340c5cc48c3fc85">sys.h</a></li>
<li>SYS_MFP_P34_CPP1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadd52047e4d3857da9f07a077d2e0e303">sys.h</a></li>
<li>SYS_MFP_P34_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9d8627612ca9f4d5ae4dc776a9712056">sys.h</a></li>
<li>SYS_MFP_P34_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4da3707de7ff6feffb3f2a5cd50fe90d">sys.h</a></li>
<li>SYS_MFP_P34_SDA&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacb3b720b655413f43327da7097540991">sys.h</a></li>
<li>SYS_MFP_P34_T0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1c922c3033c83feddee3f2983c68b6d8">sys.h</a></li>
<li>SYS_MFP_P35_CPP1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6a026a52ebb37362e14b09d9b701945a">sys.h</a></li>
<li>SYS_MFP_P35_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga27dfbe8c9ae4af23dc0148f871678c5f">sys.h</a></li>
<li>SYS_MFP_P35_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3caf202552dc4db035e5d3dff5047ecd">sys.h</a></li>
<li>SYS_MFP_P35_SCL&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf3d09f39e4d59a6f09c71cda67aed0e1">sys.h</a></li>
<li>SYS_MFP_P35_T1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6c8e8bfbaeeeb7e9d53e835666aef711">sys.h</a></li>
<li>SYS_MFP_P36_CKO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae058d5a5fe1066d85bf91a65ed0289d8">sys.h</a></li>
<li>SYS_MFP_P36_CPO0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa215ed97037012471d5dfffe0baaed7b">sys.h</a></li>
<li>SYS_MFP_P36_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadfc0ac68c3f97f45817b0667e0a35754">sys.h</a></li>
<li>SYS_MFP_P36_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3778565afc42c78d8862f6df9b2a3873">sys.h</a></li>
<li>SYS_MFP_P36_T1EX&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa67fd7479ff8472e1846a77b4577c955">sys.h</a></li>
<li>SYS_MFP_P46_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5b4ce248f62ed891f82badff469eed13">sys.h</a></li>
<li>SYS_MFP_P46_ICE_CLK&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga30ef876a519bb7b883a9ab8fbdeb41ea">sys.h</a></li>
<li>SYS_MFP_P46_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga22969b761ad49cfb5de13954d6b0296c">sys.h</a></li>
<li>SYS_MFP_P47_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9415816d723cbb0f2c44d3fa46b155a9">sys.h</a></li>
<li>SYS_MFP_P47_ICE_DAT&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa63fad05e5ceef7a676b531b4df2ba2f">sys.h</a></li>
<li>SYS_MFP_P47_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf5df49e75f556707c766cb1e61646a17">sys.h</a></li>
<li>SYS_MFP_P50_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9420105db76c6a72dd998fa8e0578cc9">sys.h</a></li>
<li>SYS_MFP_P50_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga250802295d082129d1e20a059892e682">sys.h</a></li>
<li>SYS_MFP_P50_XTAL1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2ac3abb91a446b2dd2b72ee492b04e0b">sys.h</a></li>
<li>SYS_MFP_P51_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2e84e223e6e1f33d8a219695fa60c473">sys.h</a></li>
<li>SYS_MFP_P51_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1add6f08706a384155830e3decbcf8b9">sys.h</a></li>
<li>SYS_MFP_P51_XTAL2&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab20144e16c688858312ed2082a69974c">sys.h</a></li>
<li>SYS_MFP_P52_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0ee0508d72d1ee687820f4f72bc34522">sys.h</a></li>
<li>SYS_MFP_P52_INT1&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3ac8300cc32e97417fd32726953d43b5">sys.h</a></li>
<li>SYS_MFP_P52_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5966ea517179b298f336dc49c0b9fe6e">sys.h</a></li>
<li>SYS_MFP_P53_AIN0&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga34342ee01ac435cc980f90f6ea73e1e7">sys.h</a></li>
<li>SYS_MFP_P53_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3dd917437709b19545b0b20e287241e6">sys.h</a></li>
<li>SYS_MFP_P53_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9d82fab228877334a94fb5844270b49a">sys.h</a></li>
<li>SYS_MFP_P54_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga04a76f3edc5c963236f218e41870b233">sys.h</a></li>
<li>SYS_MFP_P54_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga77f780bb42369ee5845e45739768c636">sys.h</a></li>
<li>SYS_MFP_P55_GPIO&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4f2eaf5844f09f8f09e9e00080fa0cb3">sys.h</a></li>
<li>SYS_MFP_P55_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab671a9bffc3a28a2ea6a473cd5c9516d">sys.h</a></li>
<li>SYS_MFP_TYPE_Msk&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga650efb825efc2a339dd043959fea1041">sys.h</a></li>
<li>SYS_P0_MFP_P0_ALT0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac3899f1b58c1f2eb2f6f19fa2c9dd5ee">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae18d5f03d8fe9259c7591c26cc032192">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae7e4bec6ab90a5e60204c8bc5934e12e">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac43db112bb3556f0397533a1f8fbf7c2">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a499ead5e10b3df454e3f367c370f79d9">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a15d596ed3887f3f811b29be0549b98eb">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aed4b53fcdd6e00eca96b61862116e164">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae9e89e5883fd5486588b706a81db978f">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT6_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa55a0e5f2fbf44e37a59ba230d935d85">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT6_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7caaef57bb2b1e5f516ab9f3e18eb351">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT7_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a56527023e957a61e571974f6291e29f8">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT7_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a984f864b03c734d2880cb1ea4959cdde">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad530357450f2563dd5691f1bf3027e25">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_ALT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8f9ad324610125452a81104ffd5c3771">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_MFP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6230249b018b7e3ccc3063f6a9f3a7cf">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_MFP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae380e7439f810a93f5b7279ccecaafc1">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_TYPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acc490529fc5396eb5d646e63f9cff523">Mini51Series.h</a></li>
<li>SYS_P0_MFP_P0_TYPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a35506edcec2bb6775e756fe4b6103838">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1802cfa9cba713c43f9bde783b0928de">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aca98037818b719f794040ba4da0b9a10">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5284094df7e19b52949dd4c3722816a8">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a46adb93ff55540111407c18c1bb74276">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ade6b2e8252a97db1b8c7eaf6c006ad09">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1411ecac2b14c6f36f173dd28135adc5">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5464c6e178699805df174aa27cbb157b">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a017ada640d49726fffd322930fe3c696">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad18d683f13953f329580f9b669660ecc">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0187b0f247136cd8ab5eb95538c9cbff">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a07cc88888276819a74ffe29f051bbdcb">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_ALT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a566be1b7535c6729516d2cdfbc0085e5">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_MFP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7984876e5e497cee83e1b1b853fc08d8">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_MFP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3696b3dff7761c428268d40274965638">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_TYPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae4917bb49aaeee0925e464796de4c32c">Mini51Series.h</a></li>
<li>SYS_P1_MFP_P1_TYPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae97a3aaba87f7c230d24ffd15cbaa120">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acf2f51b240db96ee41f1f3e410e369ea">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af05985a1e4bf104782968b9786431e70">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1149a9c8fb8ff3fcb454796970b380e3">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0350e0e9182637b32512e5cd2afdfe06">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a61d262e5848eb3afd19d72a1f9b06140">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4dd1750c0f8703a1d429ca594f315674">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad2e74f8096b4cce69cd5a56d06a82e7b">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab109ce6414d1255b9d24c6c9406be285">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT6_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3af6d8d18593c0b257c2c793965570e8">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT6_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab0b94b95627991533477536d309fd180">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae41be8a04feb53b3ac5bc120c8ebe212">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_ALT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a45f39a4ea3e5600b5dea25f79cef98d5">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_MFP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac0eed4506f7162fe4c7c5ace354709c9">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_MFP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a99b981e73ba57d60892a12bcfc8ce363">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_TYPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a353271a4cd0a79334b5ab7a481e644ca">Mini51Series.h</a></li>
<li>SYS_P2_MFP_P2_TYPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3dcc24fe3918534e2e8238debec33ae2">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P32CPP1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a88ec48c5118e922176e52314f651f7b0">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P32CPP1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6ac5f133c92eeb1b793ae8e34cce0f6c">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a542baed7b05cd643ef90c513578a04c7">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af834045c2a7ad05491f411ea6d692b7f">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2a9b07db230adbdcaaeed25f8f51e53e">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a96243ae7add3d1a4f6475efcfe5d799c">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af13d1091948d55340bb0ff544b9f915c">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4d1df783d1954b78fc3779d968e97859">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa04079510e16f0fcdd78c5931c057a7d">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae754d6940412e5b5c0f970f77c31658d">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a94fe5338918d9148ba5d361cb4f21418">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3fcccc1183fb857052a5ef5a379979fb">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT6_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8a4df08487212dc93e0e7d878653f7c7">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT6_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5eae7ac8fb7c41258b6fa2951669a1ae">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5175489945e32adae1ab8ae9045d202b">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_ALT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a737a4ed1b80733881f0a0b78d0a04546">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_MFP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad514079af737a7f11fc7e00e1f56f72d">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_MFP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5df98b99a9619b693d19b6fe3a231cdb">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_TYPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a44a425738043c5e7ae935135a63b24a2">Mini51Series.h</a></li>
<li>SYS_P3_MFP_P3_TYPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab4d2289148acc143b389ad099b58e212">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_ALT6_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1cce021def653b91ecb0a178ad07c492">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_ALT6_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adcedff0a5fb1247d6fca586525d72c28">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_ALT7_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a28b8cf27c68efa998bb1ab812adaa2a2">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_ALT7_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a31ad3d81d21e3fea6f83035887ae2964">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_ALT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad926988d33924350fb47aaa944ad813b">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_ALT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a09cb9db25689f080083e9a1dd5dc9a4e">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_MFP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af60d47ddddd57b0403afe21a7281e6fa">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_MFP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aaf7bc8f11aa15a3ac4d832efdb789b40">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_TYPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae9cb1aaea7b17d1dae09b750694bb278">Mini51Series.h</a></li>
<li>SYS_P4_MFP_P4_TYPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af97ab097dec4693b9b777491b6ffd590">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abfbcf8879628d8887ed249a3a39f4616">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab3c34809eebd03d9a0301f61e0201c41">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acee8af830d86d2772b6f3ccee5da8581">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a685c26e2512c88ccf0841d53ca932538">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a17ff4b67e303122cbc8b1bcb018333bf">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4a9e961dd93309a9cde3aeeac8c6765f">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae794516bf58947c1ad101cd30371242d">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a05472f578594500e57e32476ff22c8b1">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8f35218dea3045e2275c7a4c0a3d6df0">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a975dc555047019ecdd91209342243b31">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4abd0840a2bfd7dd18dd5a68a0e0b6a8">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab74df057ab3b04d88cdd327b6c740f87">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1704f56e53524735c65b421912e11754">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_ALT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abac62c1331ca1e588543be0a921408bf">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_MFP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0aaac4beff377dc7f138dbd6f2d25610">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_MFP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a03b2bcf283f02889b61d1a9dfc6502e2">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_TYPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1583f63568d1cfdee5afcc76a099df5a">Mini51Series.h</a></li>
<li>SYS_P5_MFP_P5_TYPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa95b173bae4b2c1dc996d828a657ff5f">Mini51Series.h</a></li>
<li>SYS_PDID_PDID_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6ef671c59807248e0dade43de4c13719">Mini51Series.h</a></li>
<li>SYS_PDID_PDID_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad0a40a0bf3f2221a660e9e1bf1f88c08">Mini51Series.h</a></li>
<li>SYS_ReadPDID()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabc7601bc640a903ef512f39e08de164a">sys.h</a></li>
<li>SYS_RegLockAddr_RegUnLock_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a28bfe4140779372607a4e7b4734acffe">Mini51Series.h</a></li>
<li>SYS_RegLockAddr_RegUnLock_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab364e8c441559c5457fb0ed825e07ede">Mini51Series.h</a></li>
<li>SYS_ResetChip()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc85afae532807b21e6d9c11d0c3683f">sys.h</a></li>
<li>SYS_ResetCPU()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0844b4c27424787d08fbcdcc74573a0a">sys.h</a></li>
<li>SYS_ResetModule()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9e848b58c75cca02dc03ad1b90383a87">sys.h</a></li>
<li>SYS_RSTSRC_RSTS_BOD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6aa5bb227c39451b5114c958fcfd2152">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_BOD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a179a90b85636e85d81249a0f864946b7">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_CPU_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa4bf7ae407b400c7d86f7e85aab41499">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_CPU_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4bb57f9c59430306e58b5d468343ea8a">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_MCU_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a33d08c0df5022d6bdc1bcbab6ad2b6c3">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_MCU_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1def117793a6be1ba689f3676b79213a">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_POR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a61adf1a22db7ff6850c89e9564422fbc">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_POR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af6f03f7bc8a1142b604b4f9d5cdc7bfa">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_RESET_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afe0dfb04c78c60483f8cbc0cde17edb9">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_RESET_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad089929f73ac76bdce4b837c7a547cd5">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_WDT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4844b60153a47545a3ab658cdf1dad40">Mini51Series.h</a></li>
<li>SYS_RSTSRC_RSTS_WDT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad78a7cde6c4cf89d611a9a1d3bca2352">Mini51Series.h</a></li>
<li>SYS_SET_BOD_LEVEL&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga46edb120c56373a118b718343c319c77">sys.h</a></li>
<li>SYS_SET_BOD_LPM&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab72946358ea643256fb03e60feb3d8f4">sys.h</a></li>
<li>SYS_UnlockReg()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacf942387227541c12b798fcee79a56a0">sys.h</a></li>
<li>SystemCoreClock&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#aa3cd3e43291e81e795d642b79b6088e6">system_Mini51Series.h</a>, <a class="el" href="dc/d23/system___mini51_series_8c.html#aa3cd3e43291e81e795d642b79b6088e6">system_Mini51Series.c</a></li>
<li>SystemCoreClockUpdate()&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#ae0c36a9591fe6e9c45ecb21a794f0f0f">system_Mini51Series.h</a>, <a class="el" href="dc/d23/system___mini51_series_8c.html#ae0c36a9591fe6e9c45ecb21a794f0f0f">system_Mini51Series.c</a></li>
<li>SysTick_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a6dbff8f8543325f3474cbae2446776e7">Mini51Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
